Subject: SLIP not working?

From: Karl Ferguson <[email-masked]>
Date: Thu, 01 Aug 1996 10:37:12 +0800

Hi Everyone...

I've compiled SLIP into the kernel (2.0.10), however I get this following
message in /var/log/daemon.log:

Aug  1 10:30:49 orion /sliplogin[319]: attaching slip unit sl0 for karl
Aug  1 10:30:49 orion /sliplogin[319]: /etc/slip.login sl0 9600 319
203.22.233.3 203.15.138.211 compressed
Aug  1 10:30:50 orion modprobe: Can't locate module net-pf-4
Aug  1 10:20:51 orion modprobe: Can't locate module net-pf-5

Of course, slip just doesn't seem to work at all.  My question is, where are
these modules it can't locate - and if I can find them, will it fix this
problem?

Any help appreciated.

...Karl

--
Karl Ferguson, 
Tower Networking Pty Ltd (ACN: 072 322 760)        [email-masked]
t/a STAR Online Services                           [email-masked]
Tel: +61-9-455-3446  Fax: +61-9-455-2776           http://www.star.net.au/